.tabs-vertical{
    font: bold 13px sans-serif;
    margin: 0 auto;
    max-width: 1280px;
}

/* The tabs */

.tabs-vertical ul{
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    padding-left: 0;
    width: 311px;
    background: #f2f4fa;
    height: 300px;
    padding: 30px 0;
    border-radius: 20px;
}

.tabs-vertical ul li{
    width: 311px;
    height: 120px;
}

.tabs-vertical ul li a{
    display: block;
    text-decoration: none;
    color: #656a6d;
    border-right: 0;
    border-left: 0;
}

.tabs-vertical ul li a.tab-active {
    /*background:url(../img/activebg.png) repeat-y right;*/
   background: #023abf;
    border-radius: 18px;
}
.tabs-vertical ul li a.tab-active dl{
	color: #fff;
}

.tabs-vertical ul li:first-child a{
    border-top: 0;
}
.tabs-vertical ul li a dl{
	width: 276px;
	height: 120px;
	color: #333;
	padding-left: 25px;
}
.tabs-vertical ul li a dl dt{
	font-size: 28px;
	padding-bottom: 15px;
	padding-top: 23px;
	font-weight: bold;
}
.tabs-vertical ul li a dl dd{
	font-size: 16px;
	font-weight: 300;
}

/* The content */

.card_1{
    background:url('../img/tabbg1.png') no-repeat right bottom #f2f4fa;
}
.card_1:hover{
    background:url('../img/tabbg1A.png') no-repeat right bottom #f2f4fa;
}
.card_2{
    background:url(../img/tabbg2.png) no-repeat right bottom #f2f4fa;
}
.card_2:hover{
    background:url(../img/tabbg2A.png) no-repeat right bottom #f2f4fa;
}
.card_3{
    background:url(../img/tabbg3.png) no-repeat right bottom #f2f4fa;
}
.card_3:hover{
    background:url(../img/tabbg3A.png) no-repeat right bottom #f2f4fa;
}
.card_4{
    background:url(../img/tabbg4.png) no-repeat right bottom #f2f4fa;
}
.card_4:hover{
    background:url(../img/tabbg4A.png) no-repeat right bottom #f2f4fa;
}
.card_5{
    background:url(../img/tabbg5.png) no-repeat right bottom #f2f4fa;
}
.card_6{
    background:url(../img/tabbg6.png) no-repeat right bottom #f2f4fa;
}
.cardwz{
	/* width: 308px;
    height: 300px; */
    width: 300px;
    height: 259px;
    padding: 20px 0;
    float: left;
    margin-left: 15px;
    border-radius: 20px;
    position: relative;
}
.cardwz a{
	position: absolute;
	left: 40px;
	bottom: 40px;
	font-size: 16px;
	color: #333;
	font-weight: 300;
}
.cardwz a:hover{
	color: #0139bf;
}
.cardwz dt{
	font-size: 28px;
	color: #333;
	font-weight: bold;
	padding: 20px 30px 10px 30px;
}
.cardwz dd{
	font-size: 16px;
	color: #333;
	font-weight: 300;
	padding: 20px 30px 10px 30px;
	line-height: 1.75;
}

.tabs-vertical .tabs-content-placeholder{
    overflow: hidden;
    font-weight: normal;
    background-color: #fff;
    margin: 0 auto;
}

.tabs-vertical .tabs-content-placeholder div{
    display: none;
}

.tabs-vertical .tabs-content-placeholder div.tab-content-active{
    display: block;
}

.tabs-vertical .tabs-content-placeholder div p{
    color: #565a5c;
    line-height: 1.5;
    text-align: left;

    margin: 5px 0 20px;
}

.tabs-vertical .tabs-content-placeholder div img{
    max-width: 100%;
}

